Subject: [Ntp] Antw: [EXT] Re: port-randomization: per-request vs. per-association

From: "Ulrich Windl" <[email-masked]>
Date: Tue, 07 Apr 2020 08:53:38 +0200

>>> Hal Murray <[email-masked]> schrieb am 06.04.2020 um 23:05 in
Nachricht
<15842_1586207157_5E8B99B4_15842_1510_1_20200406210543.6262140605C@ip-64-139-1-6
.sjc.megapath.net>:

> Another point that may be worth mentioning...  
> 
> Having ntpdate use port 123 provides a layer of protection against running 
> it 
> when ntpd is already running.
> 
> What is the cleanest way to do something to prevent 2 programs from updating

> 
> the system clock at the same time?

Get a good software developer and admin ;-)
I think it's like in real life: How do you prevent two admins changing a
server configuration at the same time? Conventions and communication, I
guess...

> 
> 
> ‑‑ 
> These are my opinions.  I hate spam.
> 
> 
> 
> _______________________________________________
> ntp mailing list
> [email-masked] 
> https://www.ietf.org/mailman/listinfo/ntp